/*
Theme Name: Media Ridge Client
Theme URI: http://mediaridge.com
Description: Child theme for the Twenty Fourteen theme
Author: Media Ridge
Author URI: http://mediaridge.com
Template: twentyfourteen
Version: 0.1.0
*/

@import url("../twentyfourteen/style.css");
body{font-family:'ptsans';color:#444;background-color:#fefefe;}
.left{float:left;}
.right{float:right;}
.block{display:block;}
.nolist{list-style:none none;padding:0;margin:0;}
.clear:after,.cont:after,.nav-menu:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clear,.cont,.nav-menu{display:inline-block;}
* html .clear,* html .cont,* html .nav-menu{height:1%;}
.clear,.cont,.nav-menu{display:block;}
a,.content-sidebar .widget a{color:#F09018;}
 a:hover, .content-sidebar .widget a:hover{color:#F09018;}
h1, h2, h3, h4, h5, h6, .jobHeadingSection{color:#F09018;font-family:'ptsansbold';margin:0;}
.jobHeadingSection{font-size:22px;display:none;}
.activeJobHeading{font-family:'ptsansbold';font-size:18px;}
#commondivjobalert{padding:20px;background-color:#f3f3f3;border:1px solid #ccc;text-align:center;margin-bottom:20px;}
#commondivjobalert hr{display:none;}
.widget-title, .section-heading{margin:0 0 15px;}
.center{text-align:center;}
.imgfull{width:100%;height:auto;}
table, th, td{border:none;}
.mhide{display:inherit;}
p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
 /**************** Layout *****************/.cont{float:none;position:relative;padding:0;width:1050px;margin:0 auto;}
.site{width:auto;min-width:1050px;max-width:none;background-color:transparent;margin:0 auto;}
.site:before{display:none;}
.site-content,.site-main .widecolumn{margin:0;}
.site-main{padding:0;}
.site-content .entry-content,.site-content .entry-summary,.page-content,.entry-header{background-color:transparent !important;}
.full-width .archive-header,.full-width .comments-area,.full-width .image-navigation,.full-width .page-header,.full-width .page-content,.full-width .post-navigation,.full-width .site-content .entry-header,.full-width .site-content .entry-content,.full-width .site-content .entry-summary,.full-width .site-content footer.entry-meta{padding-left:0;padding-right:0;}
.site-content .entry-header,.site-content .entry-content,.site-content .entry-summary,.site-content .entry-meta,.page-content,.archive-header,.page-header{max-width:none;width:auto;}
.masthead-fixed .site-header{position:relative;}
.masthead-fixed .site-main{margin-top:0;}
.content-area,.content-sidebar{padding-top:0;}
.full-width .site-content blockquote.alignleft,.full-width .site-content img.size-full.alignleft,.full-width .site-content img.size-large.alignleft,.full-width .site-content img.size-medium.alignleft,.full-width .site-content .wp-caption.alignleft{margin-left:0;}
.full-width .site-content blockquote.alignright,.full-width .site-content img.size-full.alignright,.full-width .site-content img.size-large.alignright,.full-width .site-content img.size-medium.alignright,.full-width .site-content .wp-caption.alignright{margin-right:0;}
.content-sidebar{margin-left:0;margin:0;padding:0}
.content-area{margin:0;padding:0;}
.site-content .entry-meta{background-color:transparent;}
/*************** Header *****************/.masthead-fixed .site-header{position:relative;}
.masthead-fixed .site-main{margin-top:0;}
.site-header{max-width:none;background-color:transparent;}
#header-top{padding:15px 0;}
#logo{width:25%;float:left;}
#logo img{background-repeat:no-repeat;background-size:contain;height:80px;width:100%;background-image:url(/wp-content/themes/wp-mr-client/img/logo-oec.png);}
#site-links{float:left;width:56%;padding:0;margin:18px 0;}
#social .search-form{width:100%;margin:0 auto 10px;}
#social .search-field{font-size:14px;padding:3px;width:100%;}
#site-list{text-align:center;}
#site-list li{display:inline-block;}
.firstletter{color:#F09018;}
 #social{float:right;width:18%;}
#social-list{text-align:center;margin:0 }
#social-list li{display:inline-block;}
#social-list li .social{color:#fff;display:block;background-color:#B5B5B5;border-radius:100%;font-size:12px;line-height:26px;width:26px;}
#social p{margin:0 0 5px;}
.careers{font-size:12px !important;padding:0 10px !important;line-height:26px;}
/*************** Menu *******************/#nav-wrap{background-color:#4A4F55;}
.primary-navigation{float:left;font-size:16px;margin:0;padding:0;text-transform:uppercase;}
.primary-navigation li{margin:0 -4px 0 0;}
.primary-navigation a{font-size:16px;text-transform:uppercase;padding:0 20px;}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a, .primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a, .primary-navigation li:hover > a, .primary-navigation li.focus > a{color:#fff;background-color:#F09018;}
.home-icon{}
.home-icon a:before{content:"\f015";margin-right:7px;}
.menu-toggle, .menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover{background-color:transparent;}
/*************** Home *******************/#slider-wrap{height:385px;margin-bottom:30px;}
#slider{position:relative;}
.slide-deco{position:absolute;bottom:0;right:0;z-index:9001;}
#slide-btns{position:absolute;bottom:20px;right:20px;z-index:9002;}
#slide-btns a{background-color:#999;color:#fff;display:inline-block;margin:0 5px 0 0;line-height:28px;padding:0 10px;}
.cycle-pager-active{background-color:#666 !important;}
.slide{position:relative;height:385px;background-repeat:no-repeat;background-size:cover;background-position:center center;width:100% }
.slide-info{position:absolute;width:50%;z-index:9000;box-sizing:border-box;padding:20px;right:0;bottom:0;}
.slide-title{color:#fff;font-family:"ptsansbold";font-size:50px;line-height:60px;text-shadow:1px 1px 1px #000;margin-bottom:15px;}
#welcome, #energy, #news, #issue{width:50%;box-sizing:border-box;float:left;padding:20px 0;}
#welcome{padding-right:30px;}
#energy{padding-left:30px;}
#news-issue h2{clear:none;margin:0 0 15px;}
#news-issue img{float:left;margin:0 15px 15px 0;}
#news{}
.news-list li{margin:0 0 12px 0;line-height:1.2 }
.news-list li:last-child{margin:0;}
.news-date{font-style:italic;}
.news-title{}
#issue{}
#home3col{padding:2%;background-color:#f3f3f3;box-sizing:border-box;border-top:8px solid #F09018;}
#homevideo{width:31%;float:left;box-sizing:border-box;}
#homevideo h2{margin:0 0 15px;}
#home2col{width:69%;padding:0 0 0 2%;box-sizing:border-box;float:right;}
#home-items .item{width:46%;float:left;margin:0 2% 2%;}
.item a{display:block;}
.item img{width:100%;height:176px;background-repeat:no-repeat;background-size:cover;background-position:center center;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);}
.item a:hover img{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.item h4{font-size:18px;margin:10px 0 0;}
 #embedvideo{margin:0 0 20px 0;box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.75) }
/*************** Page *******************/.page-main-content{padding:20px 0;}
#primary{width:65%;padding:2% 4% 0 0;box-sizing:border-box;float:left;}
#primary.full-width{width:auto;float:none;padding:2% 0 0;}
.full-width .site-content .has-post-thumbnail .entry-header, .full-width .site-content .hentry.has-post-thumbnail:first-child{margin-top:0;}
.site-content .has-post-thumbnail .entry-header{padding-top:0;}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{margin:0 0 15px;}
blockquote.aligncenter, img.aligncenter, .wp-caption.aligncenter{margin-top:0;}
/*************** Issue Layout ***********/.issue-item{width:32%;box-sizing:border-box;margin:0 0 2%;float:left;}
.issue-item2{margin:0 2%;}
.issue-item img{width:100%;}
.issue-item h4{margin:10px 0 0 0;}
/*************** Category Archive *******/.category-item{margin:0 0 30px;padding:0 0 30px;border-bottom:1px solid #ccc;}
.category-item:last-child{border-bottom:none;padding:0;margin:0;}
.category-item h2{margin:0 0 15px;}
.cat-image{margin:0 2% 0 0;width:38%;float:left;}
.category-item img{width:100%;}
.cat-text{width:60%;float:left;}
.search-text { width:auto; float: none; }
/*************** Single Recipe **********/.wpurp-container{background-image:none !important;background-color:#f3f3f3 !important;border:1px solid #ccc !important;}
/*************** Map ********************/#map-wrap{}
#map, #program{width:60%;float:right;}
#map-content, #program-image{width:36%;padding:2%;margin:0 4% 0 0;box-sizing:border-box;float:left;font-size:13px;border:1px solid #ccc;background-color:#f3f3f3;}
#map-content ul li{padding:2px 0;}
.number{background-color:#007347;border-radius:100%;color:#fff;display:inline-block;font-family:"ptsansbold";line-height:25px;text-align:center;width:25px;margin:0 10px 0 0;}
/*************** Programs ***************/
#program-image { background-color:transparent; border: none; font-size:inherit; }
#program-image img { width: 100%; }
#program-content { padding: 2%; text-align: center; }

/*************** Landing Page ***********/
#landing-homevideo, #landing-items { float: left; width: 65%; box-sizing:border-box; padding: 0 2% 0 0;}
#landing-items .item { margin-bottom: 15px; box-sizing: border-box; padding: 1%; float: left; width: 50%;}
#landing-form { float: right; width: 35%; background: #eee none repeat scroll 0 0; border: 1px solid #ccc; box-sizing: border-box; padding: 3%; }
#landing-form h3 { font-size: 18px; text-align: center; margin: 0 0 10px; }
#landing-form .gfield_label { font-size: 13px; }
#landing-form .gform_wrapper input[type="text"], #landing-form .gform_wrapper textarea.small, #landing-form .gform_wrapper .top_label input.medium, #landing-form .gform_wrapper .top_label select.medium{ font-size: 13px; width: 100%; box-sizing: border-box; }
#landing-form .gform_wrapper label.gfield_label + div.ginput_container { margin-top: 0; }
#landing-form .gform_wrapper { margin: 10px 0 0 0; }
#landing-form .gform_wrapper .gform_footer { clear: both; margin: 0; padding: 1em 0 0; }
/*************** Sidebar ****************/
#content-sidebar{width:35%;float:left;padding:2% 0;}
.widget{}
.content-sidebar .widget .widget-title{font-family:'ptsansbold';border-top:none;color:inherit;font-size:18px;margin:0 0 10px;padding-top:0;text-transform:uppercase;}
#sidebar-items .item{margin:0 0 20px;padding:0 0 20px;border-bottom:1px solid #ccc;}
#sidebar-items .item:last-child{border-bottom:none;margin:0;padding:0;}
#sidebar-items .item img{width:100%;height:200px;}
.content-sidebar .entry-title{padding-bottom:12px;}
/*************** Footer *****************/#affiliations{padding:40px 0;border-top:1px solid #ccc;margin:30px auto 0;}
.affil-list{text-align:center;margin:0;}
.affil-list li{display:inline-block;margin:0 20px;}
.affil-list li img{height:80px;width:auto;}
.affil-list li a{display:block;}
#colophon, .site-footer{background:url(/wp-content/themes/wp-mr-client/img/bg-footer.png) no-repeat;background-size:cover;padding:30px 0;font-size:14px;}
.footer-menu{list-style:none none;text-align:center;margin:0;}
.footer-menu li{display:inline-block;border-right:1px solid #333;}
.footer-menu li:last-child{border-right:none;}
.footer-menu li a{display:block;font-size:14px;padding:0 10px;color:#333;}
.footer-menu li a:hover{text-decoration:underline;color:#333;}
.copyright{margin:15px 0 0 0;text-align:center;color:#777;opacity:1;}
.copy, .copy:hover{text-decoration:underline;color:#333 !important;opacity:1 !important;}
/*************** Other ******************/::selection{background:#ccc;}
::-moz-selection{background:#ccc;}
.issuelist img{float:right;width:30%;padding:0 0 10px 10px;}
.issuelist a{font-size:22px;display:block;margin:0 0 10px;}
.issuelist .round-btn{font-size:18px;margin:0;}
.section {padding: 20px;} 
 /*************** Buttons ****************/.btn{font-family:'ptsansbold';background:#ddd;background-image:-webkit-linear-gradient(top, #ddd #d6d6d6);background-image:-moz-linear-gradient(top, #ddd, #d6d6d6);background-image:-ms-linear-gradient(top, #ddd, #d6d6d6);background-image:-o-linear-gradient(top, #ddd, #d6d6d6);background-image:linear-gradient(to bottom, #ddd, #d6d6d6);-webkit-border-radius:10;-moz-border-radius:10;border-radius:10px;color:#333;font-size:18px;padding:7px 14px;border:solid #bababa 1px;text-decoration:none;display:inline-block;}
.btn:hover{background:#cfcfcf;text-decoration:none;color:inherit;}
.round-btn, .slide-link a, .pagination .current, .pagination .inactive{font-size:16px;border-radius:10px;padding:5px 20px;display:inline-block;background-color:#F09018;color:#fff !important;text-transform:uppercase;}
.solidblue, .bluehover:hover{background:none #005A9C !important;color:#fff !important;}
.solidred, .redhover:hover{background:none #D93343 !important;color:#fff !important;}
.solidgreen, .greenhover:hover{background:none #008556 !important;color:#fff !important;}
.btn-head { background: none; border: none;}
.pagination{border-top:1px solid #ccc;margin:30px 0 0;padding:20px 0 0;}
.pagination .current, .pagination .inactive{margin:0 10px 0 0;padding:5px 10px;}
.pagination .inactive{background-color:#333;}
.pagination .current{background-color:#999;color:#000;}
/*************** Font *******************/
@font-face{font-family:'ptsansbold';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Bold.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Bold.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Bold.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Bold.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Bold.svg#8e2408bd894c6a9f4e6f9cb12ad976a5') format('svg');font-style:normal;font-weight:700;}
@font-face{font-family:'ptsansbolditalic';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-BoldItalic.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-BoldItalic.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-BoldItalic.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-BoldItalic.svg#bd909b7a75300038b8390bbb4b844cf8') format('svg');font-style:italic;font-weight:700;}
@font-face{font-family:'ptsanscaption';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Caption.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Caption.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Caption.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Caption.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Caption.svg#2b5fb73c587d9a3c1836201b0f3fa4b4') format('svg');font-style:normal;font-weight:400;}
@font-face{font-family:'ptsanscaptionbold';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-CaptionBold.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-CaptionBold.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-CaptionBold.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-CaptionBold.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-CaptionBold.svg#29cad5673275be89ce4ffe60ff4bb911') format('svg');font-style:normal;font-weight:700;}
@font-face{font-family:'ptsansitalic';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Italic.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Italic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Italic.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Italic.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Italic.svg#98aeb0e47e79ed97390397e001f24185') format('svg');font-style:italic;font-weight:400;}
@font-face{font-family:'ptsansnarrow';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Narrow.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Narrow.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Narrow.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Narrow.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Narrow.svg#7f84abca9b30d98b09ca6583ba6ce506') format('svg');font-style:normal;font-weight:400;}
@font-face{font-family:'ptsansnarrowbold';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-NarrowBold.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-NarrowBold.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-NarrowBold.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-NarrowBold.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-NarrowBold.svg#462fb4dc1aa31889c2dc9982c86dc445') format('svg');font-style:normal;font-weight:700;}
@font-face{font-family:'ptsans';src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Regular.eot');src:url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Regular.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Regular.woff') format('woff'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Regular.ttf') format('truetype'), url('/wp-content/themes/wp-mr-client/assets/fonts/PTSans-Regular.svg#f39585f1b656e5f9297b79e526233403') format('svg');font-style:normal;font-weight:400;}
.icon a:before{-moz-osx-font-smoothing:grayscale;display:inline-block;font-family:FontAwesome;font-feature-settings:normal;font-kerning:auto;font-language-override:normal;font-size:inherit;font-size-adjust:none;font-stretch:normal;font-style:normal;font-synthesis:weight style;font-variant:normal;font-weight:normal;line-height:1;text-rendering:auto;transform:translate(0px, 0px);}
td.font{font-family:Verdana, sans-serif;font-size:12px;}
td.fontlightblue{font-family:Verdana, sans-serif;font-size:12px;text-align:right;background:lightblue;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;BORDER-LEFT:#000000 1px solid;}
td.fontlightgreen{font-family:Verdana, sans-serif;font-size:12px;text-align:center;background:#CCFF99;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;}
td.fontlightdeeporange{font-family:Verdana, sans-serif;font-size:12px;text-align:center;background:#F7977A;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;}
td.fontorange{font-family:Verdana, sans-serif;font-size:12px;text-align:center;background:orange;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;}
td.fontyellow{font-family:Verdana, sans-serif;font-size:11px;text-align:center;background:yellow;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;}
td.fontgrayleft{font-family:Verdana, sans-serif;font-size:12px;text-align:center;background:#dcdcdc;BORDER-BOTTOM:#000000 1px solid;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 2px solid;BORDER-LEFT:#000000 1px solid;}
td.fontgray{font-family:Verdana, sans-serif;font-size:12px;text-align:center;background:#dcdcdc;BORDER-BOTTOM:#000000 1px solid;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 2px solid;}
.rrssb-buttons{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;height:36px;margin:0;padding:0;width:100%;margin:20px 0 0;}
.rrssb-buttons li{float:left;height:100%;line-height:13px;list-style:outside none none;margin:0;padding:0 2.5px;}
.rrssb-buttons li.rrssb-email a{background-color:#0a88ff;}
.rrssb-buttons li.rrssb-email a:hover{background-color:#006ed6;}
.rrssb-buttons li.rrssb-facebook a{background-color:#306199;}
.rrssb-buttons li.rrssb-facebook a:hover{background-color:#244872;}
.rrssb-buttons li.rrssb-tumblr a{background-color:#32506d;}
.rrssb-buttons li.rrssb-tumblr a:hover{background-color:#22364a;}
.rrssb-buttons li.rrssb-linkedin a{background-color:#007bb6;}
.rrssb-buttons li.rrssb-linkedin a:hover{background-color:#005983;}
.rrssb-buttons li.rrssb-twitter a{background-color:#26c4f1;}
.rrssb-buttons li.rrssb-twitter a:hover{background-color:#0eaad6;}
.rrssb-buttons li.rrssb-googleplus a{background-color:#e93f2e;}
.rrssb-buttons li.rrssb-googleplus a:hover{background-color:#ce2616;}
.rrssb-buttons li.rrssb-youtube a{background-color:#df1c31;}
.rrssb-buttons li.rrssb-youtube a:hover{background-color:#b21627;}
.rrssb-buttons li.rrssb-reddit a{background-color:#8bbbe3;}
.rrssb-buttons li.rrssb-reddit a:hover{background-color:#62a3d9;}
.rrssb-buttons li.rrssb-pinterest a{background-color:#b81621;}
.rrssb-buttons li.rrssb-pinterest a:hover{background-color:#8a1119;}
.rrssb-buttons li.rrssb-pocket a{background-color:#ed4054;}
.rrssb-buttons li.rrssb-pocket a:hover{background-color:#e4162d;}
.rrssb-buttons li.rrssb-github a{background-color:#444;}
.rrssb-buttons li.rrssb-github a:hover{background-color:#2b2b2b;}
.rrssb-buttons li.rrssb-instagram a{background-color:#517fa4;}
.rrssb-buttons li.rrssb-instagram a:hover{background-color:#406582;}
.rrssb-buttons li a{-moz-osx-font-smoothing:grayscale;background-color:#ccc;border-radius:2px;display:block;font-size:11px;font-weight:bold;height:100%;padding:11px 7px 12px 27px;position:relative;text-align:center;text-decoration:none;text-transform:uppercase;transition:background-color 0.2s ease-in-out 0s;width:100%;}
.rrssb-buttons li a .rrssb-icon{display:block;height:100%;left:10px;padding-top:9px;position:absolute;top:0;width:10%;}
.rrssb-buttons li a .rrssb-icon svg{height:17px;width:17px;}
.rrssb-buttons li a .rrssb-icon svg path, .rrssb-buttons li a .rrssb-icon svg polygon{fill:#fff;}
.rrssb-buttons li a .rrssb-text{color:#fff;}
.rrssb-buttons li a:active{box-shadow:1px 3px 15px 0 rgba(22, 0, 0, 0.25) inset;}
.rrssb-buttons li.small a{padding:0;}
.rrssb-buttons li.small a .rrssb-icon{height:100%;left:auto;margin:0 auto;overflow:hidden;position:relative;top:auto;width:100%;}
.rrssb-buttons li.small a .rrssb-text{visibility:hidden;}
.rrssb-buttons.large-format{height:auto;}
.rrssb-buttons.large-format li{height:auto;}
.rrssb-buttons.large-format li a{border-radius:0.2em;font-size:1vw;line-height:1vw;padding:7% 0 7% 12%;}
.rrssb-buttons.large-format li a .rrssb-icon{left:7%;padding-top:0;width:12%;}
.rrssb-buttons.large-format li a .rrssb-icon svg{height:100%;position:absolute;top:0;width:100%;}
.rrssb-buttons.large-format li a .rrssb-text{font-size:1vw;}
.rrssb-buttons.large-format li a:hover{border-radius:0.2em;font-size:1vw;padding:7% 0 7% 12%;}
.rrssb-buttons.small-format{padding-top:5px;}
.rrssb-buttons.small-format li{height:80%;padding:0 1.5px;}
.rrssb-buttons.small-format li a .rrssb-icon{height:100%;padding-top:0;}
.rrssb-buttons.small-format li a .rrssb-icon svg{height:48%;position:relative;top:6px;width:80%;}
.rrssb-buttons.tiny-format{height:22px;position:relative;}
.rrssb-buttons.tiny-format li{padding-right:7px;}
.rrssb-buttons.tiny-format li a{background-color:transparent;padding:0;}
.rrssb-buttons.tiny-format li a .rrssb-icon svg{height:70%;width:100%;}
.rrssb-buttons.tiny-format li a:hover, .rrssb-buttons.tiny-format li a:active{background-color:transparent;}
.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg polygon{fill:#0a88ff;}
.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#0054a3;}
.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg polygon{fill:#306199;}
.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#18304b;}
.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon svg polygon{fill:#32506d;}
.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#121d27;}
.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg polygon{fill:#007bb6;}
.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#003650;}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg polygon{fill:#26c4f1;}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#0b84a6;}
.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon svg polygon{fill:#e93f2e;}
.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#a01e11;}
.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon svg polygon{fill:#df1c31;}
.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#84111d;}
.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg polygon{fill:#8bbbe3;}
.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#398bcf;}
.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg polygon{fill:#b81621;}
.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#5d0b11;}
.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon svg polygon{fill:#ed4054;}
.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#b61124;}
.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon svg polygon{fill:#444;}
.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#111;}
.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon svg polygon{fill:#517fa4;}
.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon:hover .rrssb-icon svg path, .rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon:hover .rrssb-icon svg polygon{fill:#2f4a60;}
.rrssb-buttons, .rrssb-buttons li, .rrssb-buttons li a{box-sizing:border-box;}
.cls-1{fill:gray;}
.cls-2, .cls-3{fill:none;}
.cls-2{stroke:#cee5b7;stroke-linecap:square;stroke-miterlimit:2;}
.cls-3{stroke:#77787b;stroke-width:2px;}
.cls-11{fill:#d8ecd4;}
.cls-12{fill:#fff;}
.cls-13{fill:#007447;}
.mapwhite{fill:#fff;}
.mapblue{fill:#2626FF;}
.mapgreen{fill:#00FF00;}
.mapyellow{fill:#FFFF00;}
.maporange{fill:#FF9326;}
.mapred{fill:#FF0000;}
.flash{-webkit-animation-duration:5s !important;-webkit-animation-iteration-count:infinite;-moz-animation-duration:5s !important;-moz-animation-iteration-count:infinite;-o-animation-duration:5s !important;-o-animation-iteration-count:infinite;}
.keywhite{background-color:#fff;}
.keyblue{background-color:#2626FF;}
.keygreen{background-color:#00FF00;}
.keyyellow{background-color:#FFFF00;}
.keyorange{background-color:#FF9326;}
.keyred{background-color:#FF0000;}
.coopgroup{opacity:.7;position:relative;z-index:1;}
.coopgroup:hover{opacity:1;}
.coopinfo{display:none;background-color:#f3f3f3;z-index:9999;display:inline-block;width:auto;height:auto;padding:5px;border:1px solid #ccc;position:absolute;float:left;}
.coopgroup:hover .coopinfo{}
.coopinfo h3{font-size:14px;}
.map-wrap{width:50%;margin:0 auto;float:right;padding:2%;box-sizing:border-box;}
.map-key{width:50%;float:left;}
.keylist{list-style:none none;text-align:center;padding:20px 0 0;}
.key{display:inline-block;color:white;font-family:verdana;font-size:11px;text-shadow:1px 1px 1px #000;padding:5px 7px;margin:0 5px 10px;border:1px solid #ccc;}
.detail{display:none;}
.detail h2{margin:0 0 15px;}
.countyheading, .countyrow{clear:both;}
 .countyheading{background-color:#f3f3f3;font-weight:700;}
.countyheading span, .countyrow span{padding:5px;font-size:12px;font-family:verdana;width:20%;box-sizing:border-box;text-align:center;display:block;float:left;overflow:hidden;}
.countyheading{background-color:#f3f3f3;}
@media screen and (max-width:780px){
/**************** Layout *****************/
.cont{padding:0 10px;width:auto;}
.site{width:auto;min-width:inherit;}
/*************** Header *****************/
/*************** Menu *******************/
.menu-toggle{position:relative;}
.primary-navigation.toggled-on{padding:0;}
.primary-navigation{float:none;}
.primary-navigation li{margin:0;padding:5px 0;}
#nav-wrap{background-color:#f09018;}
/*************** Home *******************/
/*************** Page *******************/
/*************** Sidebar ****************/
/*************** Footer *****************/}
@media screen and (max-width:480px) and (orientation:portrait){
/**************** Layout *****************/
.cont{min-width:inherit;max-width:none;width:auto;}
/*************** Header *****************/
.header-main{padding-top:10px;min-height:none;}
#header-top{padding:0;}
#logo{width:40%;}
#logo img{height:50px;}
#site-links{float:none;padding:10px 0 0;width:auto;clear:both;}
#social .search-form{width:100%;margin:0 auto 10px;}
#social .search-field{font-size:12px;width:65%;}
#site-links .btn{font-size:13px;}
#social{float:left;width:60%;text-align:right;}
#social-list{text-align:right;}
#social-list li{text-align:center;}
/*************** Menu *******************/
/*************** Home *******************/
.slide, #slider-wrap{height:324px;}
#slider-wrap{margin-bottom:10px;}
.slide-info{width:auto;padding-bottom:60px;}
.slide-title{font-size:40px;line-height:42px;}
.slide{background-position:left;}
#homevideo{width:auto;float:none;}
#home2col{width:auto;padding:0;float:none;margin:10px 0 20px;}
#home-items .item{margin-bottom:5%;}
#home-items .item img{height:115px;}
#home-items .item h4, #sidebar-items .item h4{font-size:15px;}
 /*************** Page *******************/
 #primary{width:auto;padding:20px 0 0 0;float:none;}
.hentry{margin-bottom:0;}
 #map-wrap{}
#map, #program{width:100%;float:none;margin-bottom:20px;padding:0 3%;box-sizing:border-box;}
#map-content, #program-image{width:auto;padding:2%;margin:0 4% 0 0;float:none;}
 /*************** Category ***************/
 .category-item{}
.category-item:last-child{}
.category-item h2{}
.cat-image{margin:0 0 15px 0;width:auto;float:none;}
.category-item img{}
.cat-text{width:auto;float:none;}
/*************** Sidebar ****************/#content-sidebar{width:auto;float:none;padding:0;margin-top:30px;}
.content-sidebar{border-top:none;border-bottom:none;}
#sidebar-items .item, #sidebar-items .item:last-child{border-bottom:medium none;box-sizing:border-box;float:left;margin:0 2%;padding:0 0 20px;width:46%;}
#sidebar-items .item img{height:115px;width:100%;}
/*************** Footer *****************/#colophon, .site-footer{font-size:10px;padding:20px;}
.affil-list li{margin:0 8px;}
.affil-list li img{height:35px;}
/*************** Other ******************/.map-wrap{width:auto;float:none;}
.map-key{width:auto;float:none;}
.rrssb-buttons{text-align:center;}
.rrssb-buttons li{display:inline-block;}
.rrssb-buttons li a .rrssb-text{display:none;}
.rrssb-buttons li a .rrssb-icon{left:0;margin:0 auto;padding-top:9px;position:absolute;right:0;width:auto;}
.mhide{display:none;}

#landing-homevideo, #landing-items { float: none; width: auto;
#landing-items { float: none; width: auto; padding: 0; box-sizing:border-box; }
#landing-form { float: none; width: auto; margin: 0 0 20px; }

}
@media screen and (orientation:landscape){
.cont{float:none;position:relative;padding:0 20px;width:1050px;margin:0 auto;}
.site{min-width:1050px;}
}
/** * Featherlight – ultra slim jQuery lightbox * Version 1.3.4 - http://noelboss.github.io/featherlight/ * * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com) * MIT Licensed.**/@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0, 0, 0, 0);}
.featherlight:last-of-type{background:rgba(0, 0, 0, 0.8);}
.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;}
.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;min-width:30%;width:50%;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal;}
.featherlight .featherlight-inner{display:block;}
.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial, sans-serif;background:#fff;background:rgba(255, 255, 255, 0.3);color:#000;}
.featherlight .featherlight-image{width:100%;}
.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;}
.featherlight iframe{border:none;}
}
@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;width:90%;padding:10px 10px 0;border-bottom:10px solid transparent;}
}
